@charset "utf-8";



#room_img { position:relative; }
#slides_room { display: none; }
#slides_room .slidesjs-navigation { }
.slidesjs-pagination {
	margin: 20px auto 0 auto;
	list-style: none;
	text-align:center;
}

.slidesjs-pagination li {
	display:inline-block; 
	margin:5px 3px;
}
.slidesjs-pagination li a {
	display: block;
	width: 20px;
	height:0;
	padding-top: 3px;
	background-image: url(/img/content/02/navi.jpg);
	background-position: 0 0;
	float: left;
	overflow: hidden;
}
.slidesjs-pagination:after { content:""; display:block; height:0; clear:both; float:none;}
.slidesjs-pagination li a.active,.slidesjs-pagination li a:hover.active { background-position: -48px 0; }
.slidesjs-pagination li a:hover { background-position: -48px 0; }
#slides_room a:link, #slides_room a:visited { color: #333; }
#slides_room a:hover, #slides_room a:active { color: #9e2020; }
.navbar { overflow: hidden; }